<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="4682" subPointId="0" userId="74bdbfd7-9ab6-46a5-9709-2a21baf3034d" date="2023-12-29 14:04:03" timeDiffer="1">
  <longitude>118.619787</longitude>
  <latitude>24.910763</latitude>
  <direction>0.0</direction>
  <altitude>35.14</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国福建省泉州市丰泽区湖心街东段4号</address>
  <locationDescribe>在国际星城附近</locationDescribe>
  <currentTime>1703829843496</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231229/1703829843496.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>